body, table, tr, td {
	font: 10pt tahoma; 
	color: #000000;
	letter-spacing: 1px}
body {
	background-image: url(bg.gif);
	background-attachment: fixed;
}
a:link, a:active, a:visited {
	font-weight: bold;
	color: #003366;
        text-decoration: none; }
a:hover {color: #ffffff;
        text-decoration: none;}
input, textarea, option, select {
	background-color: #000000;
	font: 8pt arial;
	color: #ffffff;
	letter-spacing: 1px;
	border: 1px solid #ffffff;
	padding:2px; }








